Parser: Enhancements
Enhancements:
      # Name: BaseCost
      Poison: 0
      Wound: 0
      Muddle: 0
      Immobilize: 0
      Disarm: 0
      Curse: 0
      Strengthen: 0
      Bless: 0
      Jump: 0
      Fire: 0
      Ice: 0
      Air: 0
      Earth: 0
      Light: 0
      Dark: 0
      AnyElement: 0
      Area: 0  # This value is divided by the number of hexes on the ability
      SummonMove: 0
      SummonAttack: 0
      SummonRange: 0
      SummonHP: 0
      PlusMove: 0
      PlusAttack: 0
      PlusRange: 0
      PlusShield: 0
      PlusPush: 0
      PlusPull: 0
      PlusPierce: 0
      PlusRetaliate: 0
      PlusHeal: 0
      PlusTarget: 0
      PlusRetaliateRange: 0
LevelOfAbilityCardCost: [0, 25, 50, 75, 100, 125, 150, 175, 200]
NumberOfPreviousEnhancementsCost: [0, 200, 400, 600]
MultiTargetMultiplier: 3
